
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utils", "Utils.csproj", "{095C5506-E50E-1A42-D793-5901E0AEDF06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{3620F9EA-58C0-8165-982F-18B555EC86AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{3FEF311F-E58D-DAA8-0933-7247A7E1763C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{095C5506-E50E-1A42-D793-5901E0AEDF06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{095C5506-E50E-1A42-D793-5901E0AEDF06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{095C5506-E50E-1A42-D793-5901E0AEDF06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{095C5506-E50E-1A42-D793-5901E0AEDF06}.Release|Any CPU.Build.0 = Release|Any CPU
		{3620F9EA-58C0-8165-982F-18B555EC86AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3620F9EA-58C0-8165-982F-18B555EC86AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3620F9EA-58C0-8165-982F-18B555EC86AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3620F9EA-58C0-8165-982F-18B555EC86AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FEF311F-E58D-DAA8-0933-7247A7E1763C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FEF311F-E58D-DAA8-0933-7247A7E1763C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FEF311F-E58D-DAA8-0933-7247A7E1763C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FEF311F-E58D-DAA8-0933-7247A7E1763C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
